
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "gas2masm", "gas2masm\gas2masm.vcxproj", "{BB2017BB-DD57-8741-A7C0-4DDB98E7FAF4}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WinQuake", "WinQuake.vcxproj", "{22504073-D43B-9C2C-7881-43669DF8D154}"
	ProjectSection(ProjectDependencies) = postProject
		{BB2017BB-DD57-8741-A7C0-4DDB98E7FAF4} = {BB2017BB-DD57-8741-A7C0-4DDB98E7FAF4}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		GL Debug|Win32 = GL Debug|Win32
		GL Release|Win32 = GL Release|Win32
		Release|Win32 = Release|Win32
		Template|Win32 = Template|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BB2017BB-DD57-8741-A7C0-4DDB98E7FAF4}.Debug|Win32.ActiveCfg = Debug|Win32
		{BB2017BB-DD57-8741-A7C0-4DDB98E7FAF4}.Debug|Win32.Build.0 = Debug|Win32
		{BB2017BB-DD57-8741-A7C0-4DDB98E7FAF4}.GL Debug|Win32.ActiveCfg = Debug|Win32
		{BB2017BB-DD57-8741-A7C0-4DDB98E7FAF4}.GL Debug|Win32.Build.0 = Debug|Win32
		{BB2017BB-DD57-8741-A7C0-4DDB98E7FAF4}.GL Release|Win32.ActiveCfg = Release|Win32
		{BB2017BB-DD57-8741-A7C0-4DDB98E7FAF4}.GL Release|Win32.Build.0 = Release|Win32
		{BB2017BB-DD57-8741-A7C0-4DDB98E7FAF4}.Release|Win32.ActiveCfg = Release|Win32
		{BB2017BB-DD57-8741-A7C0-4DDB98E7FAF4}.Release|Win32.Build.0 = Release|Win32
		{BB2017BB-DD57-8741-A7C0-4DDB98E7FAF4}.Template|Win32.ActiveCfg = Release|Win32
		{BB2017BB-DD57-8741-A7C0-4DDB98E7FAF4}.Template|Win32.Build.0 = Release|Win32
		{22504073-D43B-9C2C-7881-43669DF8D154}.Debug|Win32.ActiveCfg = Debug|Win32
		{22504073-D43B-9C2C-7881-43669DF8D154}.Debug|Win32.Build.0 = Debug|Win32
		{22504073-D43B-9C2C-7881-43669DF8D154}.GL Debug|Win32.ActiveCfg = GL Debug|Win32
		{22504073-D43B-9C2C-7881-43669DF8D154}.GL Debug|Win32.Build.0 = GL Debug|Win32
		{22504073-D43B-9C2C-7881-43669DF8D154}.GL Release|Win32.ActiveCfg = GL Release|Win32
		{22504073-D43B-9C2C-7881-43669DF8D154}.GL Release|Win32.Build.0 = GL Release|Win32
		{22504073-D43B-9C2C-7881-43669DF8D154}.Release|Win32.ActiveCfg = Release|Win32
		{22504073-D43B-9C2C-7881-43669DF8D154}.Release|Win32.Build.0 = Release|Win32
		{22504073-D43B-9C2C-7881-43669DF8D154}.Template|Win32.ActiveCfg = Template|Win32
		{22504073-D43B-9C2C-7881-43669DF8D154}.Template|Win32.Build.0 = Template|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
